@charset "UTF-8";
/* ＠＠ */
/* @media screen{ */

/* YUI reset 3.2.0 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;} /* 3.3.0 del */
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;} /* 3.3.0 add font-weight:normal; */
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/* input,textarea,select{*font-size:100%;} 3.3.0 add */
legend{background-color:#001A24;color:#FFFFFF;}


/* reset+ */
article,aside,ditails,figcaption,figure,footer,header,hgroup,math,nav,section{display:block;}
abbr[title],dfn[title],dfn abbr,span:lang(en)[title]{cursor:help;
/* background:url('data:image/gif;base64,R0lGODlhAwABAIABAICAgP///yH5BAEKAAEALAAAAAADAAEAAAICRFIAOw==') repeat-x 0 100%; */
background:url("../img/css-2010-dot.gif") repeat-x 0 100%;
background-color:#001A24;color:#FFFFFF;}
abbr[title],dfn[title]{text-decoration:none;}
select option{padding:0 0.4em;}
form label{cursor:pointer;}
input,select{vertical-align:middle;}
del{text-decoration:line-through;}
ins{background-color:#001A24;color:#FFEE00;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:inherit;font-weight:inherit;}

/* general */
html{background-color:#001A24;color:#FFFFFF;height:100%;text-align:center;width:100%;margin-top:1px;margin-bottom:1px;}
body{margin:0 auto;max-width:50em;}
a:link,a:link span,a:link abbr,a:link dfn abbr,a:link span:lang(en)[title]{background-color:#001A24;color:#88FFFF;}
a:visited,a:visited span,a:visited abbr,a:visited dfn abbr,a:visited span:lang(en)[title]{background-color:#001A24;color:#FFFF00;}
a:focus,a:hover,a:focus span,a:hover span,a:focus abbr,a:hover abbr,a:focus dfn abbr,a:hover dfn abbr,a:focus span:lang(en)[title], a:hover span:lang(en)[title]{background-color:#FFFF00;color:#000000;}
a:active,a:active span,a:active abbr,a:active dfn abbr,a:active span:lang(en)[title]{background-color:#000000;color:#FFBBBB;}
img{border:none;vertical-align:bottom;}

h4 a:link, h5 a:link, h6 a:link, blockquote a:link{background-color:#00141F;color:#88FFFF;}
h4 a:visited, h5 a:visited, h6 a:visited, blockquote a:visited{background-color:#00141F;color:#FFFF00;}
h4 a:focus, h5 a:focus, h6 a:focus, blockquote a:focus,
h4 a:hover, h5 a:hover, h6 a:hover, blockquote a:hover{background-color:#FFFF00;color:#000000;}
h4 a:active, h5 a:active, h6 a:active, blockquote a:active {background-color:#000000;color:#FFBBBB;}
pre a:link, code a:link{background-color:#000000;color:#88FFFF;}
pre a:visited, code a:visited{background-color:#000000;color:#FFFF00;}
pre a:focus, code a:focus, pre a:hover, code a:hover{background-color:#FFFF00;color:#000000;}
pre a:active, code a:active{background-color:#000000;color:#FFBBBB;}

span{background-color:#001A24;color:#FFFFFF;}
code span,pre span{background-color:#000000;color:#FFFFFF;}
h4 span, h5 span, h6 span{background-color:#00141F;color:#FFFFFF;}
blockquote span,blockquote abbr.L,blockquote abbr.R,blockquote abbr.L.R,blockquote abbr[title],blockquote span:lang(en)[title]{background-color:#00141F;color:#BBFF78;}
.faa abbr{background-color:#001A24;color:#FFBBBB;}
dl{background-color:#001A24;color:#FFFFFF;}
dt{background-color:#001A24;color:#FFFFFF;}
dd{background-color:#001A24;color:#FFFFFF;}
ul{background-color:#001A24;color:#FFFFFF;}
ol{background-color:#001A24;color:#FFFFFF;}
li{background-color:#001A24;color:#FFFFFF;}
p{background-color:#001A24;color:#FFFFFF;}
blockquote ul,blockquote ol,blockquote li,blockquote p{background-color:#00141F;color:#BBFF78;}
code abbr[title],pre abbr[title][class],code span:lang(en)[title]{background-color:#000000;color:#FFFFFF;}
code span.faa{background-color:#000000;color:#FFBBBB;}
code strong,code strong abbr{background-color:#000000;color:#FFFFFF;}
code strong.faa,code strong.faa abbr{background-color:#000000;color:#FFBBBB;}

h4>abbr[lang='en'],h4>cite>abbr[title],h4>span:lang(en)[title],h4>cite>span:lang(en)[title],
h5>abbr[lang='en'],h5>cite>abbr[title],h5>span:lang(en)[title],h5>cite>span:lang(en)[title],
h6>abbr[lang='en'],h6>cite>abbr[title],h6>span:lang(en)[title],h6>cite>span:lang(en)[title]{background-color:#00141F;color:#FFFFFF;}
h4>a:link>abbr,h4>a:link>span:lang(en)[title]{background-color:#00141F;color:#88FFFF;}
h4>a:visited>abbr,h4>a:visited>span:lang(en)[title]{background-color:#00141F;color:#FFFF00;}
h4>a:focus>abbr,h4>a:hover>abbr,h4>a:focus>span:lang(en)[title],h4>a:hover>span:lang(en)[title]{background-color:#FFFF00;color:#000000;}
h4>a:active>abbr,h4>a:active>span:lang(en)[title]{background-color:#000000;color:#FFBBBB;}

cite{font-weight:bold;}
cite::before{content:open-quote;}
cite::after{content:close-quote;}

q:before{content:'\300e';}
q:after{content:'\300f';}
q[lang='en']:before{content:open-quote;}
q[lang='en']:after{content:close-quote;}

pre{font-size:96%;text-align:left;white-space:pre-wrap;}
pre>code{background-color:#000000;color:#FFFFFF;display:inline-block;font:normal 100%/1.4 Consolas,'Courier New',Courier,mono,serif;letter-spacing:0.1em;padding:0.4em 0.6em;}
h1:first-child~h2:nth-of-type(1)~pre{background-color:#000000;border:1px solid #222222;color:#FFFFFF;line-height:1.4;margin:0 1.2em 0.6em;padding:0.4em 0.6em;}
code{background-color:#000000;color:#FFFFEE;font-family:Consolas,'Courier New',Courier,mono,serif;letter-spacing:0.1em;padding:0.1em 0.3em;white-space:pre-wrap;}

table {margin:0.5em 1em;}
table, td, th{border:1px solid #999999;}
caption, th{font-weight:bold;color:#FFFFFF;background-color:#00141F;text-align:center;}
caption, td, th{font-size: 96%; line-height:1.8;}
td, th{padding-left:0.5em; padding-right:0.5em;}
td{text-align:left;vertical-align:top;}
tr:hover{background-color:#001820;color:#FFFFFF;}

kbd,samp{font-family:monospace;}
kbd{font-weight:bold;}
kbd::before{content:'[';}
kbd::after{content:']';}
kbd kbd::before,kbd kbd::after{content:'';}

h1:first-child,
h1:first-child+ul,
h1:first-child+ul+ul,
h1:first-child+ul+ul+ul
{display:inline-block;font-family:'MS PGothic',sans-serif;margin-top:0.3em;text-align:center;vertical-align:top;}
h1:first-child,
h1:first-child+ul+ul{margin-right:0.4em;}
h1:first-child a:link,
h1:first-child a:visited{background-color:#001A24;color:#FFFFFF;font-size:150%;text-decoration:none;}
h1:first-child a:focus,
h1:first-child a:hover,
h1:first-child a:active{background-color:#FFFF00;color:#000000;font-size:150%;text-decoration:none;}
h1:first-child+ul>li{font-size:72%;text-align:left;}
h1:first-child+ul+ul{margin-top:0.5em;}

/* #MAIN */
h2,h3,h3 a strong{background-color:#001A24;color:#FFFFFF;}
h1:first-child~h2:nth-of-type(1){border-bottom:1px solid #CCCCCC;border-top:1px solid #CCCCCC;font:normal 60%/1 'MS PGothic',sans-serif;letter-spacing:0.2em;margin:0.8em auto 0.4em;padding-right:0.3em;text-align:right;}
h3{margin:0 0.2em 1em;padding-top:1em;text-align:left;}
h3:not(:first-of-type){border-top:1px solid #CCCCCC;margin-top:1em;}
h1:first-child~h2:nth-of-type(1)~p{font-size:96%;line-height:1.8;margin-left:1em;margin-right:1em;text-align:left;}
h1:first-child~h2:nth-of-type(1)~ul>li{font-size:96%;line-height:1.8;list-style:disc outside;margin:0 1.2em 0 2em;text-align:left;}
h1:first-child~h2:nth-of-type(1)~ol>li{font-size:96%;line-height:1.8;list-style:decimal outside;margin:0 1.2em 0 2em;text-align:left;}
h1:first-child~h2:nth-of-type(1)~ul>li>ul>li{font-size:100%;list-style:circle;margin-left:1.2em;}
h4{background-color:#00141F;color:#FFFFEE;
border-left:0.6em double #999999;
display:block;
font:bold 108%/1.2 Meiryo,sans-serif;
letter-spacing:0.1em;
margin:0.6em 0.6em 0.6em;
padding:0.4em 0.2em 0.2em 0.6em;
text-align:left;
}
h5{background-color:#00141F;color:#FFFFEE;
display:block;
font:bold 100%/1.4 Meiryo,sans-serif;
letter-spacing:0.1em;
margin:0 0.6em 0.6em;
padding:0.2em 0.2em 0 0.6em;
text-align:left;
}
h6{background-color:#00141F;color:#FFFFEE;
font-size:88%;
font-family:Meiryo,sans-serif;
margin:0 0.6em 0.6em;
padding-left:0.8em;
text-align:left;
}
h1:first-child~h2:nth-of-type(1)~blockquote,
h1:first-child~h2:nth-of-type(1)~ul blockquote{
background-color:#00141F;color:#BBFF78;
border:1px solid #000000;
font-size:88%;
font-weight:bold;
letter-spacing:0.1em;
line-height:1.8;
margin:0 1.4em 0.8em;
padding:0.4em 0.8em;
text-align:left;
border-radius: 0.8em 0.8em 0.8em 0.8em;
}
h1:first-child~h2:nth-of-type(1)~ul blockquote{margin-left:0;}
h1:first-child~h2:nth-of-type(1)~ul ol li{margin-left:1em;list-style-type:decimal;}

/* after#MAIN (reset?) */
h3[title],h3[title]~h3{border:none;margin:0;padding:0;text-align:center;}
h1:first-child~h2:nth-of-type(2)~ul>li,h1:first-child~h2:nth-of-type(2)~ol>li{font-size:100%;list-style:none;margin:0;}

/* #NAV */
h1:first-child~h2:nth-last-of-type(-n+4){border-top:1px solid #CCCCCC;font-size:80%;margin:0.5em 0.1em 0;padding-top:0.5em;}
h1:first-child~h2:nth-of-type(2)~h3[title]{display:inline-block;font:normal 80%/1.4 'MS PGothic',sans-serif;height:1.4em;overflow:hidden;width:1.2em;}
h1:first-child~h2:nth-of-type(2)~h3[title]:not(:first-of-type){margin-left:0.4em;}
h1:first-child~h2:nth-of-type(2)~h3[title]:before{content:attr(title);display:inline-block;}
h1:first-child~h2:nth-of-type(2)~h3[title]+ul{display:inline-block;font-family:'MS PGothic',sans-serif;line-height:1.4;}
h1:first-child~h2:nth-of-type(2)~h3[title]+ul>li{display:inline-block;height:1.4em;line-height:1.4;overflow:hidden;width:1em;}
h1:first-child~h2:nth-of-type(2)~h3[title]+ul a:before{content:'\25a0';}
h1:first-child~h2:nth-of-type(2)~h3[title]+ul a[href='nfo.htm']:before{content:'\25cf';}
h1:first-child~h2:nth-of-type(2)~ul{display:inline-block;font-size:80%;line-height:1.4;}
h1:first-child~h2:nth-of-type(2)~ul>li{display:inline-block;}
h1:first-child~h3:nth-last-of-type(-n+3){display:inline-block;font-size:80%;}
h1:first-child~h3:nth-last-of-type(-n+3){line-height:1;padding-right:0;position:relative;z-index:3;}
h1:first-child~h3:nth-last-of-type(-n+3) a{background:left top no-repeat;display:block;height:60px;margin:0 auto;overflow:hidden;text-decoration:none;width:220px;}
h1:first-child~h3:nth-last-of-type(-n+3) a[href='https://la-mulana.com/']{background-image:url('/img/la-mulana_half_banner2.gif');}
h1:first-child~h3:nth-last-of-type(-n+3) a[href='http://www.yamajet.com/bmssp/']{background-image:url('/img/bmssp2009banner.jpg');}
h1:first-child~h3:nth-last-of-type(-n+3) a[href='https://gdbg.tv/2011/']{background-image:url('/img/bnr_gdbg2011_S.jpg');}
h1:first-child~h3:nth-last-of-type(-n+3) strong{position:relative;z-index:-1;}

h1:first-child~h2:nth-of-type(3)~dl{font-size:80%;font-weight:bold;line-height:1.4;}
h1:first-child~h2:nth-of-type(3)~dl dt{display:inline-block;padding-right:0.4em;}
h1:first-child~h2:nth-of-type(3)~dl dd{display:inline-block;padding-left:0.4em;}
h1:first-child~h2:nth-of-type(3)~dl dd:not(:last-child){padding-right:0.4em;}

/* ooCSS? */

blockquote.webclap:before{background-color:#00141F;color:#FFFF00;content:'\3e\20' attr(class);display:block;font-size:80%;font-weight:normal;letter-spacing:0.1em;}
blockquote.webclap>blockquote{background-color:#001A24;color:#FFFFFF;}
blockquote.webclap blockquote{font-size:100%;margin-left:3em;padding:0 0.8em;border-radius:0.8em;}

.addbreak:after{display:block;content:'';height:1.4em;}

.external:after{vertical-align:top;
/* content:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAARklEQVQ4jWNgGDTg/3/j/6RgrAYwMDAQhfEaQITNNDYAm3PJNoAiF2DTRLQB6JpJMgCbZrIMwBUeJMcCrpjBagBFSXnAAAB/01BY58tlJwAAAABJRU5ErkJggg=='); */
content:url('/img/css-2012-external.png');
}
.underline{text-decoration:underline;}
.bold{font-weight:bold;}

.samplecode{background-color:#222222;border:1px solid #444444;color:#FFFFFF;margin:0 1.2em 0.6em;padding:0.2em 0.6em;text-align:left;
	font-family:Consolas,'Courier New',Courier,mono,serif;}

.chameleonize{background-color:#001A25;color:#011B25;}
.orangered{background-color:#001A24;color:#FFAB00;}
.faa{background-color:#001A24;color:#FFBBBB;}
.gold{background-color:#001A24;color:#FFEE00;}
.lime{background-color:#001A24;color:#BBFF78;}
.phrasing{display:inline;}
.Shift_JIS_art{font:1em/1.125 MeiryoKe_PGothic,'MS-PGothicEx+',Osaka-AA,IPAMonaPGothic,Monapo,Mona,'MS PGothic',sans-serif;
 margin:0 1.4em;padding:0.5em;text-align:left;}

code .faa{background-color:#000000;color:#FFBBBB;}
code .gold,code .gold abbr[title]{background-color:#000000;color:#FFEE00;}
code .lime{background-color:#000000;color:#BBFF78;}

.floatL{float:left;}
.floatR{float:right;}
.floatC{clear:both;}
.spacing{margin:0 0.4em;}
.spacingR{padding-right:1em;}
.spacingL{padding-left:1em;}

.before{color:#FFFFEE;background-color:#484848;}

#EXPAND1,#EXPAND2,#EXPAND3,#EXPAND4,#EXPAND5,#EXPAND6,#EXPAND7,#EXPAND8,#EXPAND9{padding:0.4em;display:none;}
#EXPAND1:target,#EXPAND2:target,#EXPAND3:target,#EXPAND4:target,#EXPAND5:target,
#EXPAND6:target,#EXPAND7:target,#EXPAND8:target,#EXPAND9:target{
background-color:#000000;color:#FFFFFF;border:3px dotted #888888;display:block;max-width:40em;position:fixed;right:0;top:0;z-index:1;}

div.Shift_JIS_anime1{width:13.5em;height:12em;overflow:hidden;}
div.Shift_JIS_anime1:hover>div:first-child{display:none;}
div.Shift_JIS_anime1:hover>div+div{display:block;}

div#DISPLAY-GEORGIA:target {font: bold 300% Georgia,sans-serif;}
div#DISPLAY-IMPACT:target  {font: 300% Impact,sans-serif; letter-spacing: 0.1em;}
div#DISPLAY-VERDANA:target {font: bold 300% Verdana,sans-serif;}

.emphasize_dots_h4{padding-top:3px;
/* background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAgCAYAAADwvkPPAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oMHAcdGqcPEywAAABfSURBVEjHY/RJKGLADST+R7WUMkRKMzAwnF7E4DvtIiMexQxM+CQZTN0gBkHZUdIM/8k37PQuhuVPEexlTxnwuowRvzdJA0wMVASjho0aNmrYqGGjho0aNmrYqGFoAAA/UBF7uznBOQAAAABJRU5ErkJggg=='); */
background-image:url("../img/css-2010-emphasis-dots.png");}

.m3{font-family:Meiryo,'メイリオ',sans-serif;font-size:120%;}
.m2{font-family:Meiryo,'メイリオ',sans-serif;font-size:150%;}
.m1{font-family:Meiryo,'メイリオ',sans-serif;font-size:200%;}

.en{font-family:Verdana,sans-serif;}
var{font-style:oblique;background-color:#000000;color:#FFFFFF;}
var.bold.faa{background-color:#000000;color:#FFBBBB;}
strong.bold.faa code abbr{background-color:#000000;color:#FFFFFF;}
.DBCS{font-family:Meiryo,'Malgun Gothic','Microsoft YaHei','Microsoft JhengHei',sans-serif;/* ClearType:ja,ko,zh(Simplified),zh(Traditional) */}

/*
.nutabak-2011-12-31>p{text-indent:1em;}
.nutabak-2011-12-31>blockquote>p{text-indent:1em;color:#DEB887;}
*/

/* *[lang='en'],.ens{margin-right:0.4em;margin-left:0.4em;} */
.L{margin-left:0.4em;}
.R{margin-right:0.4em;}
.Lp:before{content:'\20';}
.Rp:after{content:'\20';}
/*.as{-ms-text-autospace:ideograph-alpha;}*/

code mark{background-color:#FFFF00;color:#000000;}/* for opera */
blockquote mark{background-color:#FFFF00;color:#000000;}/* for opera */
.small{font-size:80%;}
.MSP{font-family:'MS PGothic',sans-serif;}
.TNR{font-family:'Times New Roman',sans-serif;}

.spellout{/*speak-as:spell-out;*/}

code>span.faa>abbr{background-color:#000000;color:#FFBBBB;}
code>span.orangered{background-color:#000000;color:#FFAB00;}
.block{display:block;}
.hide{display:none;}
.inlineImg{vertical-align:middle;}

blockquote>p>.faa{background-color:#00141F;color:#FFBBBB;}
blockquote>p>ins{background-color:#00141F;color:#FFEE00;}

.sampleblock{margin:5px auto;padding:5px;border:1px solid #FF0000;}

.mono{background-color:#FFFFFF;color:#000000;}

.italic{
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=-0.267949, M21=0, M22=1, SizingMethod='auto expand')";/* IE 5.5-9 */
-webkit-transform: matrix(1, 0, -0.267949, 1, 0, 0);
   -moz-transform: matrix(1, 0, -0.267949, 1, 0, 0);/*
    -ms-transform: matrix(1, 0, -0.267949, 1, 0, 0); IE9 only */
     -o-transform: matrix(1, 0, -0.267949, 1, 0, 0);
        transform: matrix(1, 0, -0.267949, 1, 0, 0);/* IE10 yes */
}

.cmd:before{content:'\3E';color:#b0c4de;}
.MSYS:before{content:'\24\A0';color:#b0c4de;}

.blocky{display:inline-block;}
.rotate90R{
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}
.rotate90L{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
}
.not{text-decoration:line-through;}

/* } /screen */
